Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Phuong__Anh
Beginner
55 Views

icc 18.0.0 20170811 seems to be unsupported in Xcode 9.1!!!

After updating last week Xcode from 9.0 to 9.1, it seems to me that the icc compiler (version 18.0.0 20170811) stopped to be supported by the editor. I was wondering whether there may be a workaround I can use to fix this temporarily.

Thanks,

0 Kudos
1 Reply
Viet_H_Intel
Moderator
55 Views

Can you upgrade to a newer compiler version which supports Xcode 9.1?

Reply